@charset "UTF-8";
/* CSS Document */

body {
	background-image: url("img/bg3.png");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #000;
}

.center {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}

#title_img {
	margin-top: 60px;
}

#subtitle_img {
	margin-top: 25px;
}

#some {
	width: 630px;
	height: 398px;
	/*background-color: #39E75D;*/
	margin-top: 140px;
}

#linkpage {
	width: 630px;
	min-height: 398px;
	/*background-color: #39E75D;*/
	margin-top: 140px;
}

#linkpage a {
	text-decoration: none;
	color: white;
	font-family: "courier new";
}

#linkpage a:hover {
	color: #696969;
}

#linkpage p {
	color: #696969;
	font-family: "courier new";
}

.some_icon {
	transition: transform .2s;
	width: 114px;
}

.some_icon:hover {
	transform: scale(1.2);
}


#spotify {
	margin-top:20px;
	margin-left:70px;

}

#youtube {
	margin-left:68px;
	padding-bottom:15px;
	width: 131px;
	transition: transform .2s;
}

#youtube:hover {
	transform: scale(1.2);
}

#soundcloud {
	margin-top:20px;
	margin-left:65px;
}

#instagram {
	margin-top:50px;
	margin-left:70px;
}

#facebook {
	margin-left:75px;
}

#twitter {
	margin-left:75px;
}

#footer {
	margin-top:110px;
	margin-bottom: 70px;
}

#footer p {
	text-align: center;
	color: #696969;
	font-family: "courier new";
}

#footer a {
	color: #696969;
	text-decoration: none;
}

#footer a:hover {
	color: #FFF;
}

.footer_icon {
	transition: transform .2s;
}

.footer_icon:hover {
	transform: scale(1.2);
	cursor: pointer;
}

#contact {
	width:388px;
	height:20px;
	margin-bottom:15px;
}

#contact img {
	padding:10;
	margin: 10;
}




/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #161616;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 30%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
	border: 10px solid #161616;
	border-radius: 20px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
/*  background-color: #5cb85c;*/
	color: black;
	text-align:center;
	font-family: "courier new";
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}


.error {
	color:white;
}



/*----------------------------------*/





form { max-width:420px; margin:50px auto; }

.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #CC6666;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #CC4949; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#CC6666;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#CC4949; }